@charset "UTF-8";
/* 共通 */
.disp-pc {
  display: block;
}

.disp-sp {
  display: none;
}

body {
  background: #D7F2FA;
  overflow: hidden;
}

.section-table {
  display: table;
  width: 100%;
}

.section-table.w50 > *:first-child {
  width: 480px;
  padding-right: .5em;
}

.section-table.w50 > *:last-child {
  width: 480px;
  padding-left: .5em;
}

.section-table > * {
  display: table-cell;
  vertical-align: top;
}

.section-table > *:first-child {
  width: 360px;
  padding-right: .5em;
}

.section-table > *:last-child {
  width: 600px;
  padding-left: .5em;
}

/* PC用style */
header {
  background: #FFF;
  width: 100%;
}

header .header-inner {
  position: relative;
  width: 100%;
}

header .header-main {
  display: table;
  width: 100%;
  max-width: 960px;
  margin: auto;
}

header .header-main > * {
  display: table-cell;
  vertical-align: middle;
  height: 80px;
}

header h1 {
  width: 24%;
}

header h1 img {
  width: auto;
  height: 60px;
}

header .description {
  position: relative;
  width: 51%;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  color: #707070;
}
header .description p{
  position: absolute;
  top: 36px;
  left: 0;
  font-weight: bold;
}

header .language-select{
  width: 15%;
  text-align: right;
}
header .language-select a{
  font-size: 14px;
  color: #333;
}

header .pcmenu {
  background: #00B0EC;
  height: 60px;
}

header .pcmenu.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

header .pcmenu .pcmenu-list {
  margin: auto;
  max-width: 960px;
}

header .pcmenu .pcmenu-list ul {
  display: table;
  width: 100%;
}

header .pcmenu .pcmenu-list li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 60px;
}

header .pcmenu .pcmenu-list li a {
  color: #FFF;
  font-size: 15px;
  font-weight: normal;
  text-decoration: none;
}

header .pcmenu .pcmenu-list li a:hover {
  color: #FFF979;
}
header .pcmenu .pcmenu-list li a.active {
  color: #FFF979;
  font-weight: bold;
}

header .pcmenu .pcmenu-list li a.header-menu__learning:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__learning.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__advice:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__advice.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__news:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__news.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__activity:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__activity.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__partner:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__partner.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__contact:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__contact.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a.header-menu__faq:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__faq.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__learning:before,
header .pcmenu .pcmenu-list li a.active.header-menu__learning:before {
  background: url(/img/common/header-menu__learning_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__advice:before,
header .pcmenu .pcmenu-list li a.active.header-menu__advice:before {
  background: url(/img/common/header-menu__advice_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__news:before,
header .pcmenu .pcmenu-list li a.active.header-menu__news:before {
  background: url(/img/common/header-menu__news_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__activity:before,
header .pcmenu .pcmenu-list li a.active.header-menu__activity:before {
  background: url(/img/common/header-menu__activity_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__partner:before,
header .pcmenu .pcmenu-list li a.active.header-menu__partner:before {
  background: url(/img/common/header-menu__partner_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__contact:before,
header .pcmenu .pcmenu-list li a.active.header-menu__contact:before {
  background: url(/img/common/header-menu__contact_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li a:hover.header-menu__faq:before,
header .pcmenu .pcmenu-list li a.active.header-menu__faq:before {
  background: url(/img/common/header-menu__faq_hover.svg) 0 50% no-repeat;
}

header .pcmenu .pcmenu-list li .pcmenu-list__child {
  position: absolute;
  /* top: 60px; */
  top: 55px;
  left: 0;
  width: auto;
  display: none;
  background: #FFF;
  box-shadow: 0 0 5px rgba(39, 39, 20, 0.4);
  border: 2px solid #00B0EC;
  border-radius: 5px;
}

header .pcmenu .pcmenu-list li:hover .pcmenu-list__child {
  display: block;
}
 
header .pcmenu .pcmenu-list li .pcmenu-list__child:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 18%;
  margin-left: 0;
  border: 15px solid transparent;
  border-bottom: 15px solid #00B0EC;
}
header .pcmenu .pcmenu-list li .pcmenu-list__child:after {
  content: "";
  position: absolute;
  top: -26px;
  left: 18%;
  margin-left: 0;
  border: 15px solid transparent;
  border-bottom: 15px solid #FFF;
}

header .pcmenu .pcmenu-list li .pcmenu-list__child li {
  display: block;
  vertical-align: initial;
  height: initial;
}

header .pcmenu .pcmenu-list li .pcmenu-list__child li a {
  display: block;
  padding: 1em 1em;
  border-bottom: 1px solid #dddddd;
  color: #00B9EF;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
}
header .pcmenu .pcmenu-list li .pcmenu-list__child li:last-child a{
  border-bottom: none;
}


.mv-slider {
  margin-bottom: 2.5em;
  text-align: center;
}

.container {
  margin: 2.5em auto 0;
  padding: 0 .5em;
  max-width: 960px;
}

.learn-section {
  margin: .5em 0 1em;
  display: table;
  width: 100%;
}

.learn-section > * {
  display: table-cell;
  vertical-align: middle;
}

.learn-section .learn-link {
  display: block;
  margin: 0 0 .5em;
  padding: .5em;
  background: #FFF;
  height: 140px;
  border-radius: 5px;
  text-decoration: none;
}
.learn-section .learn-link.pict-layout{
  padding: .8em .5em;
}

.learn-section .learn-item-single {
  margin: 0 auto .5em;
  padding-right: 20px;
  width: 438px;
}

.learn-section .learn-item-single .s-title {
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  color: #333333;
}

.learn-section .learn-item-single .title {
  padding-bottom: .05em;
  font-size: 33px;
  line-height: 1.3;
  font-weight: bold;
  color: #00B9EF;
}

.learn-section .learn-item-single .s-text {
  font-size: 13px;
  line-height: 1.3;
  color: #5A5A5A;
}

.learn-section .learn-item-single .pict-table {
  display: table;
  width: 100%;
}

.learn-section .learn-item-single .pict-table .cell {
  display: table-cell;
  vertical-align: middle;
  padding: .3em .8em;
}

.learn-section .learn-item-single .pict-table .cell.pict {
  width: 30%;
}
.learn-section .learn-item-single .pict-table .cell.pict img{
  width: 94px;
  height: auto;
}

.learn-section .learn-item-single .pict-table .cell.text {
  width: 70%;
}

.learn-section .learn-item-list {
  margin: 0 auto;
  width: 518px;
}

.learn-section .learn-item-list ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.learn-section .learn-item-list ul li {
  width: 50%;
}

.learn-section .learn-item-list ul li:first-child {
  padding-right: .25em;
}

.learn-section .learn-item-list ul li:last-child {
  padding-left: .25em;
}

.learn-section .learn-item-list .pict-layout .pict img {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 84px;
}

.learn-section .learn-item-list .pict-layout .text .title {
  margin-top: .2em;
  padding-bottom: .05em;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #00B9EF;
}

.content-section {
  margin: .5em auto 1.5em;
  padding: 0;
}

.content-section.banner {
  margin: 2em auto;
}

.content-section .content-section-title {
  padding: .6em 0;
  background: #00B9EF;
  border-radius: 5px 5px 0 0;
  text-align: center;
}

.content-section .content-section-title.bg-white {
  padding: 1em 0 0;
  background: #FFF;
}

.content-section .content-section-title.bg-white span {
  color: #00B9EF;
}

.content-section .content-section-title span {
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
}

.content-section .content-section-title span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_pict.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.content-section .content-section-title.pickup span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_pickup.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.content-section .content-section-title.news span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_news.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.content-section .content-section-title.attention span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_attention.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.content-section .content-section-title.contact span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_contact.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.content-section .content-section-desc {
  padding: 1em;
  background: #FFF;
  border-radius: 0 0 5px 5px;
}

.content-section .content-list {
  display: table;
  width: 100%;
}

.content-section .content-list.pickup li {
  padding: .3em;
}

.content-section .content-list.news {
  display: block;
}

.content-section .content-list.news li {
  display: block;
  width: 100%;
}

.content-section .content-list li {
  display: table-cell;
  vertical-align: top;
  width: 33.33%;
  padding: 0;
}

.content-section .content-list li:last-child .pickup-container {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.content-section .pickup-container {
  display: block;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  text-decoration: underline;
  font-size: 14px;
  color: #00B9EF;
}

.content-section .pickup-container .thumb img {
  border: 1px solid #DDDDDD;
  width: 294px;
}

.content-section .news-container {
  display: block;
  margin-bottom: .8em;
  padding-bottom: .8em;
  border-bottom: 1px dashed #C9C9C9;
  text-decoration: none;
  font-size: 16px;
  color: #00B9EF;
}

.content-section .news-container .update {
  margin-bottom: .2em;
  font-size: 13px;
  font-weight: bold;
  color: #939393;
}

.content-section .news-container .title {
  text-decoration: underline;
}

.content-section .catch-text {
  text-align: center;
  font-size: 14px;
}

.content-section .pict-list {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.content-section .pict-list.attention img{
  width: 124px;
}

.content-section .pict-list.weather {
  margin: auto;
  max-width: 880px;
}

.content-section .pict-list.weather img{
  width: 210px;
  height: auto;
}

.content-section .pict-list li {
  padding: .4em;
  width: 25%;
  text-align: center;
}

.content-section .banner-list {
  display: table;
  width: 100%;
}

.content-section .banner-list li {
  display: table-cell;
  margin-bottom: .5em;
  width: 100%;
  text-align: center;
}

.content-section .banner-list li:first-child {
  padding-right: 0;
}

.content-section .banner-list li:last-child {
  padding-left: 0;
}
.content-section .banner-list li img{
  width: 283px;
  height: auto;
}


.content-section .partner-list__1col li {
  margin-bottom: .5em;
}

.content-section .partner-list__2col {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

.content-section .partner-list__2col li {
  width: 50%;
}

.content-section .partner-list__2col li:first-child {
  padding-right: .25em;
}

.content-section .partner-list__2col li:last-child {
  padding-left: .25em;
}

.content-section .link-list__default li a {
  display: block;
  padding: .7em 0 .7em 1.5em;
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 20px auto;
  color: #2C2C2C;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.5;
}

.content-section .btn-link__blue {
  display: block;
  margin: 0 0 .2em;
  padding: .8em 1em;
  background: url(/img/common/arrow_white.gif) 20px 50% no-repeat #00B9EF;
  background-size: 16px auto;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  text-align: center;
}

.content-section .more-link__content {
  padding: 0;
  text-align: right;
}

.content-section .more-link__content a {
  text-decoration: none;
  color: #00B9EF;
  font-size: 14px;
  font-weight: bold;
}

.content-section .more-link__content a:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 20px;
  background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.etc-section {
  padding: 0;
  background: #FFF;
}

.etc-content {
  margin: 0 auto;
  padding: 1em 0;
  border-bottom: 1px dashed #C9C9C9;
  max-width: 960px;
}

.etc-content.border-none {
  border: none;
}

.etc-content .etc-content__title {
  margin: 0 0 1em;
  font-size: 16px;
  font-weight: bold;
  color: #00B9EF;
  text-align: center;
}

.etc-content .etc-content__desc {
  padding: 0;
}

.etc-content .etc-list__banner {
  text-align: center;
}

.etc-content .etc-list__banner li {
  display: inline-block;
  padding: 0 .4em;
}

.etc-content .etc-list__banner li img {
  width: auto;
  max-height: 84px;
  margin-bottom: 10px;
}

.etc-content .etc-list__banner_s {
  text-align: center;
}

.etc-content .etc-list__banner_s li {
  display: inline-block;
  padding: 0 .4em;
}

.etc-content .etc-list__banner_s li img {
  width: auto;
  max-height: 24px;
  margin-bottom: 10px;
}

.etc-content .etc-list__text li {
  display: inline-block;
  padding: 0 .3em;
}

.etc-content .etc-list__text li a {
  font-size: 12px;
  line-height: 1.2;
  color: #262626;
  text-decoration: none;
}

.etc-content .etc-content__other dt {
  padding: 0 0 .5em;
  margin: 0 0 .5em;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  color: #00B9EF;
  border-bottom: 2px solid #00B9EF;
}

.etc-content .etc-content__other dt:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 22px;
  background: url(/img/footer-heading__pict.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.etc-content .etc-content__other dd {
  font-size: 13px;
}

.etc-content .etc-morelink {
  padding: .2em 0;
  text-align: right;
}

.etc-content .etc-morelink a {
  font-size: 14px;
  font-weight: bold;
  color: #00B9EF;
  text-decoration: none;
}

.etc-content .etc-morelink a.arrow-link {
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 22px auto;
  padding-left: 2em;
}

.etc-content-table {
  display: table;
  margin: auto;
  width: 100%;
  max-width: 960px;
}

.etc-content-table .etc-content-table-cell {
  display: table-cell;
  width: 480px;
}

.etc-content-table .etc-content-table-cell:first-child {
  padding-right: 1em;
}

.etc-content-table .etc-content-table-cell:last-child {
  padding-left: 1em;
}

.footer-link {
  padding: 1em 0 1em;
  background: #F2F2F2;
}

.footer-link ul {
  text-align: center;
}

.footer-link ul li {
  display: inline-block;
  margin-bottom: .5em;
  padding: .2em .5em;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
}

.footer-link ul li a {
  font-weight: normal;
  color: #272727;
}

footer {
  padding: 1em 0;
  background: #00B0EC;
}

footer .copy {
  margin: 0 0 .5em;
  font-size: 14px;
  color: #FFF;
  text-align: center;
}

footer .footer-attention {
  margin: auto;
  width: 58%;
  font-size: 11px;
  text-align: center;
  color: #A8EBFF;
}

.mv-container {
  position: relative;
  margin: 0 auto;
  max-width: 960px;
}

.swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible !important;
  z-index: 1;
}

.swiper-container .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -30px !important;
}

.swiper-pagination-bullet-active {
  background: #00B9EF !important;
}

.swiper-pagination-bullet {
  width: 12px !important;
  height: 12px !important;
  background: #FFF !important;
  opacity: 1 !important;
  border: 1px solid #00B9EF;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #00B9EF !important;
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: '' !important;
}

.swiper-button-next {
  width: 38px !important;
  height: 38px !important;
  background: url(/img/swiper-arrow__right.svg) 50% 50% no-repeat;
  background-size: auto;
}

.swiper-button-prev {
  width: 38px !important;
  height: 38px !important;
  background: url(/img/swiper-arrow__left.svg) 50% 50% no-repeat;
  background-size: auto;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: -20px !important;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: -20px !important;
}

.sns-share {
  margin: 20px auto;
}

.sns-share .sns-share-list {
  display: flex;
  justify-content: center;
}

.sns-share .sns-share-list li {
  padding: 0 1em;
}

.btn-link__blue {
  display: block;
  margin: 0 auto .2em;
  padding: .8em 1em;
  background: url(/img/common/arrow_white.gif) 10% 50% no-repeat #00B9EF;
  background-size: 16px auto;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  text-align: center;
}

.btn-link__blue.w50 {
  width: 300px;
}

.textList04 li{}
.textList04 li a{
  display: block;
    padding: .3em .2em .3em;
/*     color: #00B9EF; */
  text-decoration: none !important;
  font-size: 14px;
  padding-left:1.7em;
  text-indent:-1.7em;
}
.textList04 li a:before{
  content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
}

#sideBar .textList04 li{
  border-bottom: none !important;
}
body.sp #sideBar .title {
    display: block !important;
}
body.sp #sideBar .title04 {
    margin: 20px .5em 0;
}
body.sp #sideBar .textList04 {
    background: #fff;
    padding: 0 14px;
    margin: 0 .5em;
}
body.sp #sideBar .textList04 li {
    padding: 8px 0 !important;
}
#comment{
  clear:both;
}
